1765072161122
9498,0.0.0
14248,0.0.0
21336,0.0.0
23556,0.0.0
248,0.0.0
9202,0.0.0
6178,0.0.0
24048,0.0.0
15984,0.0.0
23925,0.0.0
1296,0.0.0
14984,0.0.0
1142,0.0.0
8164,0.0.0
22187,0.0.0
8545,0.0.0
21840,0.0.0
13765,0.0.0
22092,0.0.0
972,0.0.0
1864,0.0.0
5132,0.0.0
22747,0.0.0
21480,0.0.0
